-startup
plugins/org.eclipse.equinox.launcher_1.6.900.v20240613-2009.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.1100.v20240722-2106
--launcher.suppressErrors
-noSplash
-data
@noDefault
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=17
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64_17.0.14.v20250130-2147/jre/bin
